.b-teaser-18-1 .b-youtube-thumb {
    width  : 130px;
    height : 73px;
}

.b-teaser-5-2 .b-video {
    border : 1px solid #737575;
    width  : 490px;
    height : 276px;
}

.b-teaser-5 .b-youtube-thumb {
    width  : 320px;
    height : 198px;
}

.b-teaser-15 .b-youtube-thumb {
    width  : 150px;
    height : 112px;
}

.m-votes-button > a {
    background: none repeat scroll 0 0 #E3E4E5;
    border: medium none;
    cursor: pointer;
    font-family: SolidoproMedium,Arial,Helvetica,sans-serif;
    font-size: 0.75em;
    margin: 0;
    padding: 0 5px 1px 5px;
    color: #000;
    font-weight: 400;
}

.m-votes-button > a:hover {
    background-color: #d7d7d7;
    text-decoration: none;
}

.marquee-container {
    padding-left: 140px;
}

.marquee-container > span {
    position: absolute;
    margin-left: -140px;
}

.marquee-container,
.marquee-wrapper {
    height: 34px;
}

.marquee-wrapper {
    overflow: hidden;
}

.l-clear-hidden {
    display: none;
}

.b-teaser-9 i.video-icon-2,
.b-teaser-14 i.video-icon-2 {
    width: 11px;
    height: 12px;
    background: url('../img/sprite.png') no-repeat -310px -66px;
    font-size: 0.001em  !important;
    margin-left: 5px;
    margin-top: 5px;
    display: inline-block !important;
    overflow: hidden;
    text-indent: 900em;
}
.b-teaser-9 i.photo-icon-2,
.b-teaser-14 i.photo-icon-2 {
    width: 14px;
    height: 12px;
    background: url('../img/sprite.png') no-repeat -326px -66px;
    font-size: 0.001em  !important;
    margin-left: 5px;
    margin-top: 5px;
    display: inline-block !important;
    overflow: hidden;
    text-indent: 900em;
}
.b-teaser-9 i.text-icon-2,
.b-teaser-14 i.text-icon-2 {
    width: 14px;
    height: 12px;
    background: url('../img/sprite.png') no-repeat -464px -66px;
    font-size: 0.001em  !important;
    margin-left: 5px;
    margin-top: 5px;
    display: inline-block !important;
    overflow: hidden;
    text-indent: 900em;
}
.b-teaser-9 i.audio-icon-2,
.b-teaser-14 i.audio-icon-2 {
    width: 14px;
    height: 12px;
    background: url('../img/sprite.png') no-repeat -488px -66px;
    font-size: 0.001em  !important;
    margin-left: 5px;
    margin-top: 5px;
    display: inline-block !important;
    overflow: hidden;
    text-indent: 900em;
}

.b-artice-long .main-img {
    float: none;
    padding: 0;
    width: 580px;
}

.b-artice-long #galleria {
    width: 580px;
    height: 460px;
}

.b-artice-short #galleria {
    width: 323px;
    height: 256px;
    margin: 0;
}
.b-artice-long .main-img,
.b-artice-long #galleria,
.b-artice-long .b-video {
    margin: 10px 0;
}

body.popup {padding:20px;}

/* fix for icons */

.b-teaser-1 .audio-icon,
.b-teaser-1-3 .audio-icon,
.b-teaser-3 .about-content .audio-icon,
.b-teaser-8 .audio-icon,
.b-teaser-9 .audio-icon,
.b-teaser-10 .audio-icon,
.b-teaser-11 .audio-icon,
.b-teaser-12 .audio-icon,
.b-teaser-13 .audio-icon,
.b-teaser-14 .audio-icon,
.b-teaser-22 .audio-icon,
.b-teaser-1 .text-icon,
.b-teaser-1-3 .text-icon,
.b-teaser-3 .about-content .text-icon,
.b-teaser-8 .text-icon,
.b-teaser-9 .text-icon,
.b-teaser-10 .text-icon,
.b-teaser-11 .text-icon,
.b-teaser-12 .text-icon,
.b-teaser-13 .text-icon,
.b-teaser-14 .text-icon,
.b-teaser-22 .text-icon
{
    float: right;
    margin-left: 5px;
    margin-right: 0px !important;
}

.b-teaser-6 .audio-icon,
.b-teaser-6 .text-icon
{
    margin-right: 5px;
    margin-left: 0px;
}

.read-also .video-icon-2,
.read-also .photo-icon-2,
.read-also .text-icon-2,
.read-also .audio-icon-2
{
    height: 12px;
    font-size: 0.001em  !important;
    margin-left: 5px;
    display: inline-block !important;
    overflow: hidden;
    text-indent: 900em;
}

.read-also i.video-icon-2 {
    width: 11px;
    background: url('../img/sprite.png') no-repeat -310px -66px;
}

.read-also i.photo-icon-2 {
    width: 14px;
    background: url('../img/sprite.png') no-repeat -326px -66px;
}
.read-also i.text-icon-2 {
    width: 14px;
    background: url('../img/sprite.png') no-repeat -464px -66px;
}
.read-also i.audio-icon-2 {
    width: 14px;
    height: 12px;
    background: url('../img/sprite.png') no-repeat -488px -66px;
}


/* end fix dor icons */

.b-teaser-2 .section {
    font-family: SolidoproBold,Arial,Helvetica,sans-serif !important;
}

.b-teaser-16 .b-youtube-thumb,
.b-teaser-17 .b-youtube-thumb {
    width  : 150px;
    height : 84px;
}

.b-teaser-5-h {
    float: left;
    margin-right: 22px;
    min-height: 223px;
}

.b-teaser-16-h {
    margin-bottom: 10px;
}

.b-teaser-16-h,
.b-teaser-17-h {
    float: none;
    width: 320px;
}

.b-teaser-16-h > a,
.b-teaser-17-h > a {
    float: left;
    margin-right: 10px;
}

.b-teaser-16-h .gallery-news-add-titles,
.b-teaser-17-h .gallery-news-add-titles {
    padding : 5px 5px 0 0;
}

.b-teaser-16-h .gallery-news-add-titles .gallery-news-add-titles-text,
.b-teaser-17-h .gallery-news-add-titles .gallery-news-add-titles-text {
    height: 60px;
}

.b-teaser-16-h .b-read-more,
.b-teaser-17-h .b-read-more {
    margin-top: -1px;
}

.l-footer .dop-menu {width:800px}
.l-footer .copyr > .copyrights {clear: both; position: relative; top: -10px;}
.l-footer .copyr .counters {float:right;}

.b-header-item-top-line .soc-icon { float: right; }

.b-header-item-top-line .soc-icon .soc-icon-pinterest {
    background: transparent url("../img/pinterest_circle.png") no-repeat scroll 50% 50%;
    display: block;
    float: left;
    height: 20px;
    margin: 12px 3px 0 0;
    overflow: hidden;
    text-indent: 900em;
    width: 20px;
}

.b-header-item-top-line .soc-icon .soc-icon-youtube {
    background: transparent url("../img/youtube_circle.png") no-repeat scroll 50% 50%;
    display: block;
    float: left;
    height: 20px;
    margin: 12px 3px 0 0;
    overflow: hidden;
    text-indent: 900em;
    width: 20px;
}

.b-header-item-top-line .soc-icon .soc-icon-odnoklassniki {
    background: transparent url("../img/odnoklassniki_circle.png") no-repeat scroll 50% 50%;
    display: block;
    float: left;
    height: 20px;
    margin: 12px 3px 0 0;
    overflow: hidden;
    text-indent: 900em;
    width: 20px;
}

.b-header-item-top-line .soc-icon {
    width: 212px !important;
}


.b-header-item-bottom-line .main-topics span.total {
    color: #CC071E;
    margin: 0 3px 0 0;
    font-weight: normal;
    text-transform: uppercase;
}

.b-social-sharing { padding: 0; margin: -25px 0 0 0 }
.b-social-sharing TD { padding: 0; width:130px; vertical-align: top }
.b-social-sharing .fb { width:140px; padding-top: 1px }
.b-social-sharing .vk { width:110px }
.b-social-sharing .ok { padding-top: 1px }
.b-social-sharing .gp { width:100px }

.b-blocks-titles > a.right { float: right; }

/* Content Editing */

.b-tool { display: inline-block; margin: 0 5px; vertical-align:middle; }
.b-tool-16 { width: 16px; height: 16px; }
.b-tool-edit { background-image: url(../img/edit.gif) }

.b-vote .error { display:none; margin:15px 0 5px; font-size:1em; color:red }

.b-article .text TABLE {
    border-collapse: collapse;
    border-spacing: 0;
}

.b-article .text table[border] td,
.b-article .text table[border] th { border: 1px solid #000; }
.b-article .text table[border="0"] td,
.b-article .text table[border="0"] th { border: none; }
.b-article .text table th { font-weight: bold; }

*:first-child+html .b-article .text  table[border] tr td { border-left: none; }
*:first-child+html .b-article .text  table[border] tr td:first-child { border-left: 1px solid #000; }

*:first-child+html .b-article .text table[border] tr th { border-left: none; }
*:first-child+html .b-article .text table[border] tr th:first-child { border-left: 1px solid #000; }

*:first-child+html .b-article .text table[border] tr td { border-left: none; border-top: none; }
*:first-child+html .b-article .text table[border] tr td:first-child { border-left: 1px solid #000; }

.b-article .text > .video,
.b-article .text > .audio {
    margin-top: 0;
    margin-bottom: 20px;
}

.b-article .text .b-image-left {
    float: left;
    margin: 5px 19px 17px 0;
}

.b-article .text .b-image-right {
    float: right;
    margin: 5px 0 17px 24px;
}

.b-article blockquote {
    background: url("../img/quote.gif") no-repeat scroll left 13px transparent;
    border-top: 3px solid #000000;
    font-family: SolidoproBold,Arial,Helvetica,sans-serif;
    font-size: 1.188em;
    margin-bottom: 15px;
    padding: 10px 0 0 40px;
}

.b-become-reporter-loading {
    color: #fff;
    font-family: SolidoprocondensedLight,Impact,Charcoal,sans-serif;
    font-size: 0.938em;
    font-weight: normal;
    text-transform: uppercase;
    text-align: center;
}

.b-become-reporter-loading img {
    width: 20px;
    height: 20px;
    margin-right: 5px;
}

.b-become-reporter .b-become-reporter-loading {
    display: none;
}

.b-become-reporter-sending .b-become-reporter-loading {
    display: block;
}

.b-become-reporter-sending form,
.b-become-reporter-sending .fills {
    display: none;
}

.FileUpload {
    position:relative; margin-top:10px
}

.BrowserVisible {
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 1;
    background:url(../img/upload.gif) 100% 50% no-repeat;
    height:18px;
    width:150px;
}

.FileField {
    width:72px;
    height:16px;
    margin-right:85px;
    border:none;
    font-size:16px;
}

.BrowserHidden {
    position:relative;
    width:150px;
    height:18px;
    text-align: right;
    -moz-opacity:0;
    filter:alpha(opacity: 0);
    opacity: 0;
    z-index: 2;
}

.b-become-reporter .fills-second-td a,
.b-become-reporter .fills-second-td a:hover {
    color: #fff;
    text-decoration: underline;
}

.b-become-reporter .fills-second-td a:hover {
    text-decoration: none;
}

.b-become-reporter a.send-more span {
    background: transparent url(../img/stuff-send-more.png) scroll no-repeat 0 0;
}

.b-become-reporter .add-video input[type="text"].name {
    height: 20px;
    margin-top: 10px;
}

.b-become-reporter .stuff-image {
    padding: 2px 0;
}

.b-become-reporter .stuff-image span {
    font-size: 1.15em;
    max-width: 134px;
    overflow: hidden;
    display: block;
}

.b-become-reporter .stuff-image span a {
    color: #fff;
}

.b-become-reporter .stuff-image a.stuff-image-remove {
    float: right;
    margin-top: 1px;
}

.b-become-reporter .stuff-image a.stuff-image-remove img {
    width: 12px;
    height: 12px;
}


.b-become-reporter .stuff-image-loading .BrowserVisible {
    background-image: url("../img/reporter-image-loading.gif");
    background-position: 80px 50%;
}

.b-become-reporter .stuff-image-loading input[type="file"] {
    visibility: hidden;
}

.b-become-reporter .stuff-photo-container {
    display: none;
}

.b-become-reporter  .stuff-send-error {
    font-family: SolidoproMedium,Arial,Helvetica,sans-serif;
    color: #CC071E;
    font-size: 0.75em;
    margin-top: 5px;
}

.b-become-reporter  .fills .stuff-send-error {
    font-size: 1.2em;
}

.b-become-reporter .add-photo > .stuff-send-error:first-child {
    margin-bottom: 5px;
    margin-top: 0;
}

.b-become-reporter .m-votes-button .agree label {
    text-decoration: none;
}

.b-become-reporter .m-votes-button .agree label a {
    color: #fff;
    text-decoration: underline;
}

.b-become-reporter .m-votes-button .agree label a:hover {
    text-decoration: none;
}

.galleria-info-title {
    display: none !important;
}


.l-footer .dop-menu-in li {
    padding: 0 18px;
}

.interview-icon {
    width: 14px;
    height: 12px;
    background: url('../img/interview-icon.png') no-repeat 50% 50%;
    font-size: 0.001em  !important;
    display: block;
    overflow: hidden;
    text-indent: 900em;
    float: left;
    margin-left: 5px;
    margin-top: 5px;
}
.infographics-icon {
    width: 14px;
    height: 12px;
    background: url('../img/infographics-icon.png') no-repeat 50% 50%;
    font-size: 0.001em  !important;
    display: block;
    overflow: hidden;
    text-indent: 900em;
    float: left;
    margin-left: 5px;
    margin-top: 5px;
}

.b-teaser-3 i.interview-icon-2 {
    width: 14px;
    height: 12px;
    background: url('../img/interview-icon.png') no-repeat 50% 50%;
    font-size: 0.001em  !important;
    margin-left: 5px;
    margin-top: 0px;
    display: inline-block !important;
    overflow: hidden;
    text-indent: 900em;
}
.b-teaser-3 i.infographics-icon-2 {
    width: 14px;
    height: 12px;
    background: url('../img/infographics-icon.png') no-repeat 50% 50%;
    font-size: 0.001em  !important;
    margin-left: 5px;
    margin-top: 0px;
    display: inline-block !important;
    overflow: hidden;
    text-indent: 900em;
}

.b-teaser-1 .interview-icon,
.b-teaser-1 .infographics-icon,
.b-teaser-1-3 .interview-icon,
.b-teaser-1-3 .infographics-icon,
.b-teaser-3 .about-content .interview-icon,
.b-teaser-3 .about-content .infographics-icon,
.b-teaser-8 .interview-icon,
.b-teaser-9 .interview-icon,
.b-teaser-10 .interview-icon,
.b-teaser-11 .interview-icon,
.b-teaser-12 .interview-icon,
.b-teaser-13 .interview-icon,
.b-teaser-14 .interview-icon,
.b-teaser-8 .infographics-icon,
.b-teaser-9 .infographics-icon,
.b-teaser-10 .infographics-icon,
.b-teaser-11 .infographics-icon,
.b-teaser-12 .infographics-icon,
.b-teaser-13 .infographics-icon,
.b-teaser-14 .infographics-icon,
.b-teaser-22 .infographics-icon,
.b-teaser-22 .interview-icon {
    float: right;
    margin-left: 5px;
    margin-right: 0px !important;
}

.b-teaser-6 .interview-icon,
.b-teaser-6 .infographics-icon {
    margin-right: 5px;
    margin-left: 0px;
}


.read-also .interview-icon-2,
.read-also .infographics-icon-2
{
    height: 12px;
    font-size: 0.001em  !important;
    margin-left: 5px;
    display: inline-block !important;
    overflow: hidden;
    text-indent: 900em;
}

.read-also i.interview-icon-2 {
    width: 14px;
    height: 12px;
    background: url('../img/interview-icon.png') no-repeat 50% 50%;
}

.read-also i.infographics-icon-2 {
    width: 14px;
    height: 12px;
    background: url('../img/infographics-icon.png') no-repeat 50% 50%;
}


.b-teaser-9 i.interview-icon-2,
.b-teaser-14 i.interview-icon-2 {
    width: 14px;
    height: 12px;
    background: url('../img/interview-icon.png') no-repeat 50% 50%;
    font-size: 0.001em  !important;
    margin-left: 5px;
    margin-top: 5px;
    display: inline-block !important;
    overflow: hidden;
    text-indent: 900em;
}
.b-teaser-9 i.infographics-icon-2,
.b-teaser-14 i.infographics-icon-2 {
    width: 14px;
    height: 12px;
    background: url('../img/infographics-icon.png') no-repeat 50% 50%;
    font-size: 0.001em  !important;
    margin-left: 5px;
    margin-top: 5px;
    display: inline-block !important;
    overflow: hidden;
    text-indent: 900em;
}

.b-teaser-interview .interview-icon,
.b-teaser-interview .interview-icon-2,
.b-teaser-interview + .b-teaser-9 .interview-icon,
.b-teaser-interview + .b-teaser-9 .interview-icon-2,
.b-teaser-interview + .l-clear-hidden + .b-teaser-9 .interview-icon,
.b-teaser-interview + .l-clear-hidden + .b-teaser-9 .interview-icon-2,
.b-teaser-infographics .infographics-icon,
.b-teaser-infographics .infographics-icon-2,
.b-teaser-infographics + .b-teaser-9 .infographics-icon,
.b-teaser-infographics + .b-teaser-9 .infographics-icon-2,
.b-teaser-infographics + .l-clear-hidden + .b-teaser-9 .infographics-icon,
.b-teaser-infographics + .l-clear-hidden + .b-teaser-9 .infographics-icon-2,
.b-feed-lenta-intervju .interview-icon,
.b-feed-lenta-intervju .interview-icon-2,
.b-feed-lenta-infografiki .infographics-icon {
    display: none !important;
}

/* New styles 13.08.2013 */
.b-teaser-7-new .l-colspan-1 { width: 152px; }
.b-teaser-7-new .top .bloger-photo { width: 152px !important; }
.b-teaser-7-new .blogs-first { margin-right: 18px !important; }
.b-teaser-7-new .top { height: 115px !important; }
.b-teaser-7-new .bloger-name a {
    margin-bottom: 10px;
    display: block;
    font-size: 0.938em;
    font-family: SolidoprocondensedBold, Impact, Charcoal, sans-serif;
    text-transform: uppercase;
    color: #000;
}

.l-main {
    margin-right: 17px;
    float: left;
    width: 663px;
    overflow: hidden;
}

.l-side {
    width: 320px;
    overflow: hidden;
}

.breadcrumb{background: #f2f4f8; padding:6px 10px 7px; overflow: hidden; margin-bottom:24px;}
.breadcrumb div{display: inline; font-family: arial; font-size: 13px;}
.breadcrumb div a{padding-right: 7px; margin-right: 7px; background: url(../img/arrow.gif) right center no-repeat;}
.breadcrumb div .no-link{cursor: text; color: #000000; text-decoration: none; background: none; padding-right: 0px; margin-right: 0px}

.vesti-reporter{
    display: block;
    height: 34px;
    width:158px;
    text-indent: 999px;
    background: url('../img/reporter.gif') left 3px no-repeat;
    float: left;
    margin-right: 10px;
}

.b-header-item-center-line a.vesti-reporter-text{
    color: #b12f2d !important;
    font-family: tahoma, Geneva, Verdana, sans-serif;
    font-size: 1.333em;
    height: 34px;
    display: block;
    line-height: 31px;
    float: left;
}

[id^="adriver"], [id^="adriver"] > div {
    margin: 0 auto;
}

.g-category-contest .b-teaser-23 ul {
    margin-top: 10px;
}

.l-footer .dop-menu-in {
    height: 60px;
}

.marquee > span,
.marquee .js-marquee > span {
    color: #06256c;
    font-weight: normal;
}

.b-blog-post .post > object,
.b-blog-post .post > embed,
.b-blog-post .post > iframe,
.b-blog-post .post > p > img,
.b-blog-post .post > p > a > img {
    max-width: 493px !important;
}

.b-blog-post .post > p > img,
.b-blog-post .post > p > a > img {
    height: auto !important;
}


.b-blocks-titles-business{background: #025A34;color: #FFFFFF;font-family: SolidoprocondensedBold,Impact,Charcoal,sans-serif;font-size: 0.938em;font-weight: normal;padding: 2px 10px;text-transform: uppercase;}
.b-blocks-titles-business a{color: #FFFFFF;}
.b-teaser-21{background: #e6e9f0 url('http://vesti-ukr.com/storage/asset/image/2013/11/22/8/0d/143/27d01b552107858ea2507c98af.gif') top right repeat-y;  overflow: hidden; height:360px; width:663px;}
.b-teaser-21-in{width:318px;  float:left; margin-right:14px; position: absolute; z-index: 2; margin:11px; overflow: hidden; height:334px; margin-top:-360px; }
.b-teaser-21-in img {width:306px;}
.b-teaser-21-in h2 a, .b-teaser-21-in-2 .news-block h2 a{color: #025A34;}
.b-teaser-21-in .text{height: 48px; overflow:hidden; font-family: Arial; font-size: 12px;}
.b-teaser-21-in h2{max-height:38px; overflow:hidden;}
.b-teaser-21-in-2{position: absolute; z-index: 2; margin: -360px 0px 0px ; width:312px; overflow: hidden; height:334px;}

.b-important p {margin-bottom: 20px;}

.l-column{overflow: hidden;}

.b-teaser-51 {
    background: url("http://vesti-ukr.com/storage/asset/image/2013/11/22/8/0d/143/27d01b552107858ea2507c98af.gif") repeat-y scroll right top #E6E9F0;
    height: 365px;
    overflow: hidden;
    width: 663px;
}

.l-footer .copyr {
    line-height: 10px;
}

.b-header-item-top-line .soc-icon .soc-icon-instagram {
    background: url("../img/sprite.png?v=2") no-repeat scroll -534px 0 rgba(0, 0, 0, 0);
    display: block;
    float: left;
    height: 20px;
    margin: 12px 3px 0 0;
    overflow: hidden;
    text-indent: 900em;
    width: 21px;
}

.l-main-news-left {
    float: left;
    overflow: hidden;
    width: 321px;
}

.l-main-news-right {
    float: right;
    overflow: hidden;
    width: 321px;
}

.as_advertising{
    background: none repeat scroll 0% 0% rgb(0, 151, 144) !important;
    display: inline-block !important;
    color: rgb(255, 255, 255) !important;
    font-size: 9px !important;
    font-family: Arial, sans-serif !important;
    line-height: 13px !important;
    padding: 0px 4px 2px !important;
    text-transform: lowercase !important;
    margin: 0 0 2px 0 !important;
}

.poll-error {
    color: #CC071E;
    font-family: SolidoproMedium,Arial,Helvetica,sans-serif;
    font-size: 0.75em;
    margin-top: 5px;
}

.b-article > h1 > .as_advertising {
    vertical-align: middle !important;
}

.b-article .counter {
    margin-bottom: 0;
}

.b-article .counters-top {
    background: none;
    margin-bottom: 10px;
    height: 30px;
}

.b-social-sharing .fb {
    width: 95px;
}

.b-social-sharing .vk {
    width: 65px;
}

.b-social-sharing .tw {
    width: 95px;
}

.b-social-sharing .mr {
    width: 65px;
}

.b-social-sharing .ok {
    width: 80px;
}

.b-social-sharing .in {
    width: 75px;
}

.b-social-sharing .lj {
    width: 50px;
}

.counters-top .b-social-sharing .fb {
    width: 140px;
}

.counters-top .b-social-sharing .vk {
    width: 110px;
}

.counters-top .b-social-sharing .ok {
    width: 130px;
}

.radio-vesti-logo{float:right; font-size: 1.333em;font-family:tahoma;  line-height: 24px; padding:3px 0px 0px;}
.radio-vesti-logo a{color:#23236a !important}
.radio-vesti-listen{float:left; margin: 12px 10px 0px 10px; width: 225px; font-size:11px; text-align: center; line-height: 20px; -webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px; color:#ffffff; overflow:hidden; height:20px; font-family: georgia;}
.radio-vesti-listen div{float:left; padding:0px 5px 0px 10px; float:left; display:block;background:#06256C;  -webkit-border-top-left-radius: 10px; font-weight: normal;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;}
.radio-vesti-listen a.listen{padding:0px 10px 0px 5px; -webkit-border-top-right-radius: 10px;border-right:none;
    -webkit-border-bottom-right-radius: 10px;
    -moz-border-radius-topright: 10px;
    -moz-border-radius-bottomright: 10px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;}
.radio-vesti-listen a{color:#dae0ed!important;float:left; display:block; padding:0px 4px;background:#06256C;border-left:1px solid #7687ae;font-weight: normal;}
.radio-vesti-listen a:hover{ background:#06339b; }
.radio-vesti-listen:hover{color:#ffffff; }
.b-header-item-top-line .date {width: 95px !important;}

.section-title {font-size:11px;display: block; padding: 0 0 0.5em; color: #737373;}
.section-title a {color: #000;}

.b-flash-download { text-align:center; font-size:12px; padding:15px ; height:35px; }
.b-flash-download A { font-weight: normal; line-height:1.7; font-size:13px}
.b-flash-link { display: block; position: absolute; z-index: 9999; }
div[data-type="ad"] object, div[data-type="ad"] embed { z-index: 0; display: block; }
.l-top-banner-hold .l-banner_top object, .l-top-banner-hold .l-banner_top embed { margin: 0 auto; }

.b-teaser-2 .b-scrollblock .video-icon-2 {
    background: url("../img/sprite.png?v=3") no-repeat scroll -556px -66px transparent;
    display: inline-block !important;
    height: 12px;
    margin-left: 5px;
    margin-top: 0;
    overflow: hidden;
    text-indent: 900em;
    width: 17px;
}

.vesti-reporter-text {
    color: #b12f2d !important;
    font-family: tahoma, Geneva, Verdana, sans-serif;
    font-size: 1.333em;
    height: 34px;
    display: block;
    line-height: 31px;
    float: left;
    margin-left: -5px;
}

.ubr-logo {
    margin-left: 10px;
    margin-top: 3px;
    float: left;
}

.b-galleria-static {
    height: auto !important;
}

.b-galleria-static .galleria-container {
    width: 663px;
    min-height: 528px;
}

.b-galleria-static .galleria-images {
    position: relative;
    width: 100%;
    height: 100%;
}

.b-galleria-static .galleria-images .galleria-image {
    overflow: hidden;
    width: 643px;
    min-height: 408px;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}

.b-galleria-static .galleria-image > img {
    display: inline-block;
}

.b-galleria-static .galleria-thumbnails-list {
    overflow: hidden;
    position: relative;
}

.b-galleria-static .galleria-thumbnails {
    height: 44px;
    width: auto;
    white-space: nowrap;
    letter-spacing: 0;
    font-size: 0;
    position: relative;
}

.b-galleria-static .galleria-thumbnails .galleria-image {
    width: 72px;
    height: 40px;
    display: inline-block;
    float: none;
}

.b-galleria-static .galleria-thumbnails .galleria-image > a {
    width: 72px;
    height: 40px;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    border: 1px solid rgba(204, 204, 204, 0.4);
}

.b-galleria-static .galleria-thumbnails .galleria-image > a > img {
    display: inline-block;
}

.b-galleria-static .galleria-info-title {
    display: block;
}

.b-section-title h1.section-name,
.b-blocks-titles  h2 {
    font-size: 100%;
    font-weight: normal;
}